@charset "UTF-8";

.Normal                 { font-size: 14px; line-height: 1.428; }
.dnnActions             { display: inline-block; }
.dnnActions li          { margin-right: 5px; list-style: none; float: left; }
.dnnCheckbox .mark      { background: none;}
.form-group .dnnLabel   { text-align: left; width: auto; }
.dnnLabel + span        { white-space: normal; }

#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
    -webkit-box-sizing: content-box !important; 
    -moz-box-sizing: content-box !important; 
    box-sizing: content-box !important; 
}

.dnnSortable {
    min-height: 50px !important;
}

.DnnModule {
	z-index: 902;
}

a, a:visited, a:hover, a:visited {
	color: #2AB4FD;	
}

a:focus {
	text-decoration: none !important;
}

.dnnSendPasswordContent,
.dnnActions li#dnn_ctr_SendPassword_liSend {
	display: none !important; 
}

img {
	max-width: 100%;
	height: auto;
}

/*
.paneOutline {
    margin: 5px 0;
    height: 50px;
    line-height: 50px;
    border: 1px solid #ccc;
    text-align: center;
    color: #666;
}
.paneOutline_display {
    margin: 2px 1px;
    height: 50px;
    line-height: 50px;
    background: #eee;
    border: 1px solid #ccc;
    text-align: center;
}*/

/* 
Fonts:

font-family: poppins, sans-serif;

Poppins Light - font-weight: 300;

Poppins Regular - font-weight: 400;

Poppins Medium - font-weight: 500;

Poppins SemiBold - font-weight: 600;

Colours:

Light Blue: #2AB4FD

Dark Blue: #0F54C6

Charcoal: #5B6065

Teal: #196C98

*/

body {
	font-family: poppins, sans-serif !important;
	background-color: #fff !important;
}

h1, h2, h3 {
	color: #000;
}

h4 {
	margin-bottom: 5px;
	color: #0F54C6;
}

.asga-content .Normal {
	font-size: 15px !important;
	font-weight: 400 !important;
	line-height: 1.6em !important;
	color: #616365;
}

.main-content .DnnModule {
	margin-bottom: 40px;
}

ul.cta-buttons-container {
	list-style-type: none;
	margin: 0;
}

ul.cta-buttons-container li {
	display: inline-block;
	padding: 3px 5px;
}

a.cta-btn {
	display: inline-block;
	/*width: 215px;*/
	width: 100%;
	/*padding: 11px 28px;*/
	padding: 11px 20px;
	/*text-align: center;*/
	font-size: 15px;
	font-weight: 400;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

a.cta-btn:hover {
	text-decoration: none;
}

a.cta-btn-blue {
	color: #fff;
	background-color: #2AB4FD;
}

a.cta-btn-blue:hover {
	color: #fff;
	background-color: #19aefd;
}

a.cta-btn-white {
	color: #2AB4FD;
	background-color: #fff;
}

a.cta-btn-white:hover {
	color: #2AB4FD;
	background-color: #f7f7f7;
}

a.cta-btn i.fa-angle-right {
	float: right;
	line-height: 24px;
}

.loginGroup {
	display: inline-block;
}

a.btn-member-login {
	display: inline-block;
	width: 140px;
	padding: 11px 0;
	font-size:13px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

a.btn-member-login:before {
	content: "\f007";
	display: inline-block;
	padding-right: 5px;
	font-family: Font Awesome\ 5 Free;
	font-size: 13px;
	font-weight: 900;
}

.btn-member-login.login-desktop {
	display: block;
}

.btn-member-login.login-mob {
	display: none;
}

a.view-all-link {
	float: right;
	color: #2AB4FD;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
}

.inner-row {
	max-width: 1140px;
	margin: 0 auto;
}

header {
	padding: 20px 15px;
	/*background-color: #fff;*/
	background-color: #0F54C6;
}

header .site-logo {
	display: inline-block;
}

header .site-logo img {
	max-width: 124px;
}

header .header-right-content {
	float: right;
}

header .header-right-content .header-contact {
	display: inline-block;
	margin-right: 20px;
}

header .header-right-content .header-contact.contact-details ul,
header .header-right-content .header-contact.social-links  ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

header .header-right-content .header-contact.contact-details ul li,
header .header-right-content .header-contact.social-links  ul li {
	display: inline-block;
	vertical-align: middle;
}

header .header-right-content .header-contact.contact-details ul li {
	margin-left: 20px;
}

header .header-right-content .header-contact.social-links ul li {
	margin: 0 2.5px;
}

header .header-right-content .header-contact.contact-details ul li a:hover,
header .header-right-content .header-contact.social-links  ul li a:hover {
	text-decoration: none;
}

header .header-right-content .header-contact.contact-details ul li a {
	font-size: 15px;
	font-weight: 500;
	/*color: #000;*/
	color: #fff;
}

header .header-right-content .header-contact.contact-details ul li i.fas {
	color: #2AB4FD;
	vertical-align: -0.0999em;
}

header .header-right-content .header-contact.social-links ul li i.fab {
	color: #2AB4FD;
}

header .header-right-content .header-right-bottom #jssor_431 {
	margin: 10px -10px 0 0 !important;
	float: right;
}

header .header-right-content .header-right-top {
	text-align: right;
}

header .header-right-content .header-right-bottom {
	display: flex;
}

header .header-right-content .header-right-bottom:before {
	content: "Proudly sponsored by  ";
    display: flex;
    height: 100px;
	padding-right: 12px;
    justify-content: center;
    align-items: flex-end;
	/*color: #000;*/
	color: #fff;
	font-size: 15px;
	font-weight: 500;
}



/*header .header-right-content .header-contact.contact-details ul li.ph-number a:before {
}

header .header-right-content .header-contact.contact-details ul li.email a {

}*/


/* Menu styles */
nav#navbar {
	min-height: auto;
	background-color: #2AB4FD;
	border-bottom: none;
}

.navbar-header {
	background-color: #2AB4FD;
}

nav#navbar .navbar-nav {
	margin-left: 0;
}

nav#navbar .navbar-nav li {
	margin-right: 1px;
}

nav#navbar .navbar-nav li a.nav-link {
	padding: 12px 7px;
	font-size: 14px;
	font-weight: 300;
	color: #fff;
}

nav#navbar .navbar-nav li.active a.nav-link,
nav#navbar .navbar-nav li.dropdown:hover,
nav#navbar .navbar-nav li a.nav-link:hover {
	background-color: #196C98;
}

nav#navbar .navbar-nav .dropdown-menu {
	padding: 15px 10px;
	margin-top: 0;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #196C98;
}

nav#navbar .navbar-nav .dropdown-menu li a.dropdown-item {
	padding: 9px 20px;
	font-size: 13px;
	font-weight: 300;
	color: #fff;
}

nav#navbar .navbar-nav .dropdown-menu li a.dropdown-item:focus,
nav#navbar .navbar-nav .dropdown-menu li a.dropdown-item:hover,
nav#navbar .nav>li>a:focus, .nav>li>a:hover,
nav#navbar .navbar-nav .dropdown-menu li.active a.dropdown-item {
	background-color: rgba(0,0,0,0.4);
}

.navbar-toggle {
	float: none;
	margin-left: 15px;
	margin-top: 4px;
	margin-bottom: 4px;
}

.navbar-toggle .icon-bar {
	height: 3px;
	background-color: #fff;
	
}

/*.navbar-toggler .toggle-bar {
	height: 3px;
    color: white;
    background-color: white;
    display: block;
    width: 30px;
    margin-bottom: 3px;
}

.navbar-toggler .toggle-bar:last-child {
	margin-bottom: 0;
}*/

.nav .open > a {
	border:none;
	background-color: #196C98;
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

/*.dropdown > .dropdown-toggle:active {
    pointer-events: none;
}*/
/* End */

.hero-section {
	width: 100%;
	padding: 115px 15px;
	position: relative;
	text-align: center;
	background: transparent url(/Portals/0/Images/Header%20Background/homepage-hero-image.jpg) center top no-repeat;
	background-size: cover;
}

.hero-section:after {
	content: "";
    display: block;
    position: absolute;
	z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	background-color: rgba(0,0,0,0.35);
}

.hero-section h1.hero-text-header {
	display: inline-block;
	margin-bottom: 14px;
	padding: 0 25px 8px 25px;
	position: relative;
	z-index: 2;
	font-size: 32px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	border-bottom: 1px solid #fff;
}

.hero-section .hero-text p {
	max-width: 850px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	font-size: 20px;
	line-height: 1.3em;
	font-weight: 300;
	color: #fff;
	text-align: center;
}

.hero-section .hero-text p:last-child {
	margin-bottom: 0;
}

.hero-section ul {
	margin: 15px auto 0 auto;
	padding: 0;
	position: relative;
	z-index: 2;
	list-style-type: none;
}

.hero-section ul li {
	display: inline-block;
	margin: 10px 3px 0 3px;
}

.hero-section ul li a.cta-btn {
	width: 215px;
	text-align: center;
}

.page-header-section .page-header-background {
	position: relative;
	width: 100%;
	padding: 125px 15px 30px 15px;
	background: transparent url(/Portals/0/Images/Header%20Background/inner-page-banner.jpg) center center no-repeat;
	background-size: cover;
}

.page-header-section .page-header-background:after {
	content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	background-color: rgba(0,0,0,0.3);
}

.page-header-section h1.page-title {
	position: relative;
	margin-bottom: 5px;
	font-size: 42px;
	font-weight: 400;
	color: #fff;
	z-index: 2;
}

.page-header-section #breadcrumb {
	position: relative;
	z-index: 2;
}

.page-header-section #breadcrumb a.breadcrumbLink,
.page-header-section #breadcrumb span {
	color: #fff;
}

.main-content {
	padding: 55px 0;
}

.home-main-content {
	padding: 30px 0;
}

/* Tiles */
.home-main-content .col-md-8 {
	padding-left: 0;
	padding-right: 0;
}

.home-main-content .col-md-6 {
	padding-right: 0;
}

.home-main-content .col-md-12 {
	padding-right: 0;
}

.home-main-content .h-tile {
	/*padding: 30px;*/
	margin-bottom: 15px;
}

.home-main-content .Normal p:last-child {
	margin-bottom: 0;
}

.cta-bar-background {
	padding: 25px 15px;
	background-color: #0F54C6;	
}

.cta-bar-background .cta-bar p {
	margin-bottom: 0;
	font-size: 26px;
	font-weight: 300;
	color: #fff;
	text-align: center;
}

.cta-bar-background .cta-bar a {
	color: #fff;
	font-weight: 500;
}

.cta-bar-background .cta-bar a:hover {
	color: #fff;
	text-decoration: none;
	
}

.home-main-content .events-tile,
.home-main-content .mailing-list-tile,
.home-main-content .sponsorship-tile {
	padding-left: 0;
}

/* Footer Styles */
.footer-container {
	padding: 30px 15px 0 15px;
	color: #fff;
	background-color: #5B6065;
}

.legal-footer {
	padding: 16px 0;
	text-align: center;
	font-size: 13px;
	font-weight: 300;
	border-top: 1px solid rgba(255,255,255,0.15);
}

.legal-footer a {
	color: #fff;
}

.legal-footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.footer-menus h3 {
	margin-bottom: 12px;
	margin-top: 0;
	font-size: 17px;
	font-weight: 500;
	color: #fff;
}

.footer-menus ul {
	padding: 0;	
	margin: 0 0 30px 0;
	list-style-type: none;
}

.footer-menus ul li {
	margin-bottom: 3px;
}

.footer-menus p,
.footer-menus a,
.footer-menus ul li a {
	font-size: 14px;
	font-weight: 300;
	color: #fff;
}

.footer-menus a:hover {
	color: #fff;
	text-decoration: none;
}

.vertical-menu ul li span.caret,
.footer-menus ul li span.caret {
	display: none !important;
} 

.vertical-menu li.menuItem span {
	overflow-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}

/* Container Styles */
.ch-one {
	min-height: 444px;
}

.ch-two {
	min-height: 280px;
}

/* Blue_h2 */
.DNNContainer_Blue_h2 {
	/*padding: 30px;*/
}
.DNNContainer_Blue_h2 h2 {
	margin-top: 0;
	font-size: 20px;
	font-weight: 500;
	color: #0F54C6;
}

.DNNContainer_Blue_h2 {
	/*padding: 30px;*/
	font-size: 13px;
}

.DNNContainer_Blue_h2 .Normal p {
	font-size: 13px;
	line-height: 1.6em;
}

/* Blue_h2_Grey_bg */
.DNNContainer_Blue_h2_grey_bg {
	padding: 30px;
	background-color: #F3F3F3;
}
.DNNContainer_Blue_h2_grey_bg h2 {
	margin-top: 0;
	font-size: 20px;
	font-weight: 500;
	color: #0F54C6;
}

.DNNContainer_Blue_h2_grey_bg {
	padding: 30px;
	font-size: 13px;
	background-color: #F3F3F3;
}

.DNNContainer_Blue_h2_grey_bg .Normal p {
	font-size: 13px;
	line-height: 1.6em;
}

/* Member_search */
.DNNContainer_member_search {
	padding: 60px 100px;
	background-color: #0F54C6;
	text-align: center;
}

.DNNContainer_member_search:hover {
	background-color: #0d47a6;
}

.DNNContainer_member_search:hover h3,
.DNNContainer_member_search:hover p {
	text-decoration: none;
}

.DNNContainer_member_search .Normal .fa-search {
	margin-bottom: 10px;
	font-size: 42px;
	color: #fff;
}

.DNNContainer_member_search .Normal h3,
.DNNContainer_member_search .Normal p {
	color: #fff;
}

.DNNContainer_member_search .Normal h3 {
	margin: 0 0 10px 0;
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
}

.DNNContainer_member_search .Normal p {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 400;
}

a.member-search-link:hover {
	text-decoration: none;
}

/* Life Members Module */
.flex-carousel .flex-wrapper {
	width: 100% !important;	
}
.team-showcase-carousel .social-links {
	margin-top: 0 !important;
}

.team-showcase-carousel .detail-title {
	font-size: 15px !important;
}

.team-showcase-carousel .detail-title a {
	color: #000 !important;
}

.team-showcase-carousel .detail-title a:hover {
	color: #000 !important;
	cursor: default !important;
	text-decoration: none !important;
}

.team-showcase-carousel .detail-container {
	padding-top: 15px !important;
}


/* Background Image CTA */
.bg-image-cta {
	position: relative;
}

.bg-image-cta:after {
	content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	background-color: rgba(0,0,0,0.35);
}

.bg-image-cta .cta-text {
	padding: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
}

.bg-image-cta .Normal .cta-text h4,
.bg-image-cta .Normal .cta-text a {
	color: #fff;
}

.bg-image-cta .Normal .cta-text h4 {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.15em;
}

.bg-image-cta .Normal .cta-text a {
	font-size: 17px;
	font-weight: 400;
}

.bg-image-cta .Normal .cta-text a:hover {
	text-decoration: none;
}

.DNNContainer_Background_Image_Careers_CTA {
	background: transparent url(/Portals/0/Images/careers-cta-background.jpg) center center no-repeat;
	background-size: cover;	
}

.DNNContainer_Background_Image_Sponsorship_CTA {
	background: transparent url(/Portals/0/Images/sponsorship-cta-background.jpg) center center no-repeat;
	background-size: cover;	
}

/* Title_h2 */
.DNNContainer_Title_h2 .heading_wrapper h2 {
	font-size: 24px;
	color: #0F54C6;
}

/* Newsletter_Signup */
.DNNContainer_newsletter_signup {
	padding: 30px;
	background-color: #2AB4FD;
	text-align: center;
	color: #fff;
}

/* Accordion Styles */
.FAQ .cd-faq {
    width: 95% !important;
    max-width: 1140px !important;
}

.FAQ .cd-faq-group .cd-faq-title h2 {
    color: #a7a7a7 !important;
}

.FAQ .cd-faq-trigger::before, .FAQ .cd-faq-trigger::after,
.About .cd-faq-trigger::before, .About .cd-faq-trigger::after {
	background: #0F54C6 !important;
}

.FAQ .cd-faq a {
	color: #0F54C6 !important;
}

.FAQ .cd-faq-content p,
.About .cd-faq-content p {
    color: #616365 !important;
}

.FAQ .cd-faq-categories a {
	color: #FFF !important;
}

.About .cd-faq-title {
	display: none;
}

.About .cd-faq {
	width: 100%;
	margin: 0;
}

.About .cd-faq-group {
	margin-left: 0;
}

.About .cd-faq-categories {
	display: none;
}

.About .cd-faq-items {
	padding-left: 0;
}

/* Sponsors logo gallery styles */
.eds_GravityGallery_Capsule .edsgg__itemsListContainer {
	padding-top: 0 !important;
}
.eds_GravityGallery_Capsule .edsgg__itemsListContainer .edsgg__itemContainer .edGP_thumbnail .edGP_mediaWrapper {
	min-height: 60px !important;
}
.eds_GravityGallery_Capsule .edsgg__itemsListContainer .edsgg__itemContainer {
	vertical-align: middle !important;
	padding: 30px !important;
}

/* EasyDNNGallery Styles for life members section*/
.eds_GravityGallery_Capsule .edsgg__itemsListContainer .edsgg__itemContainer .edGP_thumbnail.edGP_detailsBelow,
.eds_GravityGallery_Shimmer .edsgg__itemsListContainer .edsgg__itemContainer .edGP_thumbnail.edGP_detailsBelow{
	border: none !important;
}

.eds_GravityGallery_Capsule.edGP_overlay1 .edsgg__itemsListContainer .edsgg__itemContainer .edGP_thumbnail .edGP_thumbnailContainer,
.eds_GravityGallery_Shimmer.edGP_overlay1 .edsgg__itemsListContainer .edsgg__itemContainer .edGP_thumbnail .edGP_thumbnailContainer{
	text-align: center !important;
}

.eds_GravityGallery_Capsule .edGP_thumbnailDetails .edGP_title,
.eds_GravityGallery_Shimmer .edGP_thumbnailDetails .edGP_title {
	margin-bottom: 5px !important;
	font-size: 14px !important;
	color: #0F54C6 !important;
}

.eds_GravityGallery_Capsule .edGP_thumbnailDetails .edGP_description,
.eds_GravityGallery_Shimmer .edGP_thumbnailDetails .edGP_description {
	margin-top: 5px !important;
}

.eds_GravityGallery_Capsule .edGP_thumbnailDetails .edGP_shareIcons,
.eds_GravityGallery_Shimmer .edGP_thumbnailDetails .edGP_shareIcons{
	display:none !important;
}

/* MailChimp newsetter signup */
#mc_embed_signup h2 {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
	font-size: 22px;
	font-weight: 500;
	color: #fff;
}

#mc_embed_signup span.newsletter-signup-text {
	display: block;
	font-size: 15px;
	font-weight: 300;
	color: #fff;
	line-height: 1.25em;
}

#mc_embed_signup .indicates-required {
	color: #fff;	
}

#mc_embed_signup .mc-field-group {
	width: 100% !important;
}

#mc_embed_signup .mc-field-group input {
	border-color: #fff !important;
	font-size: 14px !important;
	border-radius: 0 !important;
}

#mc_embed_signup .button {
	width: 100% !important;
	margin-bottom: 0 !important;
    border-radius: 0 !important;
	height: 42px !important;
	line-height: 42px !important;
	background-color: rgba(0,0,0,0.7) !important;
}

#mc_embed_signup .mc-field-group input::placeholder {
	color: #989696;
	opacity: 1; /* Firefox */
}

#mc_embed_signup .mc-field-group input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #989696;
}

#mc_embed_signup .mc-field-group input::-ms-input-placeholder { /* Microsoft Edge */
  color: #989696;
}

/* Member Search Landing page */
.search-member-member-header input {
   float:right;
}

.search-member-detail-label{
	font-weight:bold;
}

.search-member-list-services{
  -webkit-columns: 3;
  -moz-columns: 3;
  columns: 3;
}

.search-member-list-services li {
	/*white-space: nowrap;*/
	overflow:hidden;
}
.search-member-filter-wrapper select,
.search-member-filter-wrapper input{ 
	display:block;
}

.search-member-page-selected{
	color:#0F54C6!important;
}

.update-member-member-header input[type="submit"] {
	height: 100%;
	padding: 12px 17px;
	background-color: #000;
	border: none;
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
}

.update-member-member-header {
	position: relative;
	padding: 12px 0 12px 28px;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	background-color: #0F54C6;
}
.update-member-member-buttons{
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	letter-spacing:-3px;
}

.update-member-member-buttons #dnn_ctr456_ViewMember_fvMember_btnEditBottom {
	display: none;
}

ul.search-member-list-services li div label{
	cursor:pointer;
}

.search-member-buttons {
	margin-top: 20px;
	margin-bottom: 25px;
}

.search-member-buttons .member-search-button {
	background-color: #2AB4FD;
	color: #fff;
	border: none;	
}
.search-toggle-container {
	height: 34px;
    align-items: flex-end;
    display: flex;	
}

a.search-toggle-btn:focus,
a.search-toggle-btn:hover,
a.search-toggle-btn:active {
	color: #2AB4FD;
	text-decoration: none;
}

#div-search-member-advanced-search span,
span.services-list-header {
	display: block;
	margin-bottom: 10px;
	margin-top: 15px;
	font-size: 16px;
	font-weight: 500;
}

ul.search-member-list-services {
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 25px;
}

ul.search-member-list-services li {
	margin-bottom: 8px;
	padding-left: 20px;
	text-indent: -20px;
}

ul.search-member-list-services li label {
	display: inline;
	font-weight: 300;
}

ul.search-member-list-services li input[type=checkbox] {
	margin-right: 4px;
}


/* Member Search Results Page Styles */
.search-member-member {
	margin-bottom: 25px;
	font-size: 13px;
	color: #434547;
}

.search-member-member-header {
	position: relative;
	padding: 12px 110px 12px 28px;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	background-color: #0F54C6;
}

.search-member-member-header input[type="submit"]{
	position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    padding: 12px 17px;
	background-color: #000;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius: 0;
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
}

.member-search-pad {
	padding: 27px;
	background-color: #F9F9F9;
}

.search-member-member-details {
	margin-bottom: 20px;
}

.search-member-member-address div,
.search-member-member-contact div {
	padding: 2px 0;
}

.search-member-member-contact {
	
}

.search-member-member-services {
	line-height: 1.6em;
}

.search-pagination-control,
.search-pagination-info {
	float: left;
	width: 48%;
	margin: 0 1%;
}

.search-pagination-control {
	text-align: left;
}

.search-pagination-info {
	text-align: right;
}

a.search-pagination-control-prev {
	display: inline-block;
	margin-right: 10px;
}

table.search-pagination-control-pages {
	display: inline-block;
	margin-bottom: -5px;
}

a.search-pagination-control-next {
	display: inline-block;
	margin-left: 3px;
}

#dnnMenu .menuItem {
    word-wrap: break-word;
}

/* Find a Sign update 08/02/2021 */
.cta-inner * {
	text-decoration: none !important;
}
.cta-inner {
	background:  #2ab4fd;
    text-align: center;
    width: 100%;
    /* display: table; */
	min-height: 200px;
	/* padding: 0px 120px; */
	transition: all 0.5s ease;
}
.cta-inner:hover {
	background: #0f54c6;
}
.cta-inner:hover h4 a {
	color: #dddddd;
}
.cta-inner-text a {
	display: block;
}
.cta-inner-text h3 a {
	color: #fff;
    padding: 65px 50px 0px 50px;
}
.cta-inner-text h4 a { 
	color: #000;
	padding: 0px 110px;
	transition: all 0.5s ease;
}

/* Find a Sign - Public-only popup login prompt */

/* Find a Sign - popup viewable for admins */
.personalBarContainer ~ #siteWrapper .modalBG {
	display: none;
}
.personalBarContainer ~ #siteWrapper .publicPopupWrap {
	display: block !important;
}

@media only screen and (max-width: 1230px) {
	nav#navbar .navbar-nav li a.nav-link {
		padding-right: 7px;
	}
}
@media only screen and (max-width: 1190px) {
	.home-main-content,
	.main-content {
		padding-left: 15px;
		padding-right: 15px;
	}
	nav#navbar .navbar-nav li a.nav-link {
		padding-left: 3px;
		padding-right: 3px;
		font-size: 12px;
	}
	ul.search-member-list-services {
    	-webkit-columns: 2;
    	-moz-columns: 2;
		columns: 2;
	}
}

@media (max-width: 991px) {
	/* Force Bootstrap Mobile Menu to activate earlier - Start */
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		float: left;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	.navbar-nav .open .dropdown-menu {
		float: none;
		position: static;
	}
	.navbar-nav.sm-collapsible .caret,
	.navbar-nav.sm-collapsible ul .caret {
		top: 0;	
	}
	/* Force Bootstrap Mobile Menu to activate earlier - End */

	.home-main-content .careers-tile,
	.home-main-content .search-tile,
	.home-main-content .news-tile {
		padding-right: 15px;
	}
	.home-main-content .mailing-list-tile,
	.home-main-content .sponsorship-tile {
		padding-right: 0;
	}
	.home-main-content .mailing-list-tile,
	.home-main-content .sponsorship-tile {
		padding-left: 15px;
	}
	.home-main-content .events-tile {
		padding-left: 0;
	}
	
	.main-navigation {
        height: auto;
        width: 100%
    }
    nav {
        display: none
    }
    a.mobile-nav-btn {
        display: block;
        float: right;
        width: 50px;
        height: 46px;
        margin-top: 15px;
        text-align: center;
        color: #383838
    }
    a.mobile-nav-btn:hover {
        text-decoration: none
    }
    nav#navbar-top-wrapper {
        clear: both;
        position: relative
    }
    nav#navbar {
        float: none!important
    }
	nav#navbar .navbar-nav li a.nav-link {
		padding: 15px 25px;
	}
	nav#navbar .navbar-nav {
		margin: 0;
	}
	.navbar-nav.sm-collapsible .caret,
	.navbar-nav.sm-collapsible ul .caret {
		background-color: transparent;
	}
	.navbar-nav.sm-collapsible .caret {
		height: 50px;
		line-height: 50px;
	}
	.navbar-nav.sm-collapsible ul .caret {
		height: 38px;
		line-height: 38px;
	}
	.nav-fill .nav-item {
		text-align: left !important; 
	}
	nav#navbar .navbar-nav li a.nav-link {
		padding-left: 12px;
		padding-right: 12px;
	}
	nav#navbar .navbar-nav li:first-child {
		margin-top: 5px;
	}
	nav#navbar .navbar-nav .dropdown-menu {
		padding-top: 5px;
		padding-bottom: 15px;
		-webkit-box-shadow:none;
    	box-shadow: none;
	}
	.home-sidebar {
		margin-top: 30px;	
	}
	a.btn-member-login {
		padding-top: 13px;
		padding-bottom: 13px;
	}
	.loginGroup {
		float: right;
	}
	.btn-member-login.login-mob {
		display: block;
	}
	.btn-member-login.login-desktop {
		display: none;
	}
}

@media only screen and (min-width: 768px) and (max-width:840px) {
	nav#navbar .navbar-nav li a.nav-link {
		font-size: 14px;
	}
}

@media only screen and (min-width: 768px) {
	
	/* Make sub-menu appear on hover */
	/*.dropdown:hover .dropdown-menu {
	  display: block;
	}*/
	
	nav#navbar {
		padding-top: 0;
		padding-bottom: 0;
	}
	.vertical-menu .navbar-nav>li {
		/*float: none;*/
		width: 100%;
	}

}

@media only screen and (min-width: 768px) {
	.FAQ .cd-faq-trigger {
		font-size: 18px !important;
	}
	.About .cd-faq-trigger {
		padding: 15px 72px 15px 15px;
	}
	.FAQ .cd-faq-group > li {
		box-shadow: none !important;
		background-color: #f4f4f4 !important;
	}
	.About .cd-faq-group > li {
		box-shadow: none !important;
	}
	.FAQ .cd-faq-group .cd-faq-title {
    	background: transparent !important;
	}
}

@media only screen and (max-width: 770px) {
	header .header-right-content .header-right-bottom:before {
		font-size: 12px;
	}
}
@media only screen and (max-width: 767px) {
	header {
		padding-top: 65px;
	}
	header .header-right-content .header-right-bottom:before {
    	display: block;
    	width: 100%;
		height: auto;
		padding-right: 0;
		margin-bottom: 3px;
		font-size: 12px;
    	text-align: center;
	}
	header .site-logo {
    	display: block;
    	text-align: center;
	}
	header .header-right-content {
		float: none;
	}
	header .header-right-content .header-right-bottom {
		display: block;
	}
	header .header-right-content .social-links {
		display: none !important;	
	}
	header .header-right-content .header-contact {
		display: block;
    	margin: 10px auto;
    	max-width: 360px;
    	text-align: center;
	}
	header .header-right-content .header-contact.contact-details ul li:first-child {
		margin-left: 0;
	}
	header .header-right-content .header-right-top {
		text-align: center;
		margin-bottom: 10px;
	}
	.navbar-header {
		width: 100%;
		position: absolute;
		top:0;
	}
	#navbar {
		width: 100%;
		position: absolute;
		top:45px;
		z-index: 9999;
	}
	.home-main-content .intro-tile {
		padding-right: 15px;
	}
	.home-main-content .intro-tile .ch-one {
		min-height: auto;
	}
	.home-main-content .events-tile,
	.home-main-content .mailing-list-tile,
	.home-main-content .sponsorship-tile {
		padding-left: 0;
	}
	.DNNContainer_member_search {
		padding-left: 25px;
		padding-right: 25px;
	}
	header .header-right-content .header-right-bottom #jssor_431 {
		margin: 0 auto !important;
		float: none;
	}
}

@media only screen and (max-width: 640px) {
	.page-header-section h1.page-title {
		font-size: 36px;
	}
	.cta-bar span {
		display: block;
		margin: 5px 0;
		text-align: center;
	}
	.hero-section {
		padding-top: 85px;
		padding-bottom: 85px;
	}
	.hero-section h1.hero-text-header {
		font-size: 27px;	
	}
	.hero-section .hero-text p {
		font-size: 16px;
	}
	ul.search-member-list-services {
    	-webkit-columns: 1;
    	-moz-columns: 1;
		columns: 1;
	}
	.search-pagination-control,
	.search-pagination-info {
		display: block;
		float: none;
		width: 98%;
		text-align: center;
		margin-bottom: 10px;
	}
}